What Version of Windows Do I Need?

Discussion in 'Windows, Linux & Others on the Mac' started by choreo, Jul 14, 2011.

  1. choreo macrumors regular

    choreo

    Joined:
    Jan 10, 2008
    Location:
    Midland, TX
    #1
    I am looking at purchasing an EfiLive AUTOCAL
    http://www.efilive.com/index.php?op...rticle&id=53:autocal&catid=33:general-contect

    I have a new MacBook Pro 17" (i7). All I have ever used is Mac Apps for over 20 years (never even looked at a PC). I am planning to use Boot Camp to install some version of Windows that will allow me to run this single app to tune my car.

    I cannot tell what Windows version is required and I am looking for the cheapest thing that will work to install this one application. I seriously doubt that I will even need to use Windows for anything else, but I am totally confused by all the many versions of Windows OS installations for sale.

    Any ideas?
     
  2. Hyper-X macrumors 6502a

    Joined:
    Jul 1, 2011
    #2
    From what I can tell, there's support for XP, Vista and 7. I would suggest contacting the company directly if you want to be absolutely certain.

    If you don't want to contact them and you're going to use Bootcamp, I would suggest going with Windows 7 or XP, there's no need to use Vista as the install package is bigger than 7.
     

Share This Page